package cn.reghao.autodop.dmaster.app.service;

import cn.reghao.autodop.dmaster.app.model.po.config.AppConfig;

/**
 * @author reghao
 * @date 2021-09-17 11:30:16
 */
public interface BuildDeployService {
    //void addApp(AppConfig appConfig);
    String buildAndDeploy(String appId);
    String build(String appId);
    String build(String appId, String commitId);
    boolean deploy(String appId, String commitId);
}
